@charset "utf-8";

/* ↓2025/10/28 */
/* #over18confirm {
    display: none;
}
#home {
    display: none;
} */
/* ↑2025/10/28 */
#confirm-container {
    width: 290px;
    /*↓ @SMC 2022/07/04 ヘブ子ちゃん変更依頼 */
    /* height: 227px; */
    height: 277px;
    /*↑ @SMC 2022/07/04 ヘブ子ちゃん変更依頼 */
    text-align: left;
    background: #fff;
    border: 2px solid #eeeeee;
    background-color: rgba(255, 255, 255, 0.8);
}
.main {
    padding-top: 60px;
}
.searchBox {
    width: 100%;
    position: relative;
}
.searchBox::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
}
.searchBox__logo {
    width: 40%;
    margin: 15px auto 10px;
    position: relative;
    z-index: 1;
}
.searchBox__logoImg {
    width: 100%;
    display: block;
}
.searchBox__form {
    padding: 0 10px;
    display: flex;
    margin: 6px 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 1;
}
.searchBox__textarea {
    margin: 0;
    padding: 0 0 0 3px;
    width: 42.5%;
    font-size: 13px;
    border: 1px solid #aaa;
    border-radius: 0;
    background-color: #fff;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.searchBox__textarea::-webkit-input-placeholder {
    line-height: 1.2;
    font-family: initial;
}
@media screen and (max-width: 320px) {
    .searchBox__textarea {
        font-size: 12px;
    }
}
.searchBox__textarea[name="shop_name"] {
    border-radius: 5px 0 0 5px;
    border-right: none;
}
.searchBox__btn {
    width: 15%;
    background: #e72b4d;
    border: 1px solid #aaa;
    border-radius: 0 5px 5px 0;
    border-left: none;
}
.searchBox__btnImg {
    width: 45%;
    display: block;
    margin: 7px auto;
}
.searchBox__list {
    padding: 5px 2px 0 2px;
    font-size: 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.searchBox__item {
    display: inline-block;
}
.searchBox__itemLink {
    font-size: 12px;
    color: #333;
    line-height: 1.4;
    font-weight: bold;
    margin-left: 10px;
}
a.searchBox__itemLink {
    text-decoration: underline;
}
.searchBox__item--heading>.searchBox__itemLink {
    font-size: 10px;
}
.searchBox__text {
    margin-top: 15px;
    padding: 0 10px;
    margin-bottom: 10px;
    font-size: 12px;
    color: #666;
    position: relative;
    z-index: 1;
}
.searchBox__exit {
    font-size: 12px;
    color: #666;
    text-decoration: underline;
}
.ad1 {
    width: 100%;
    position: relative;
    display: block;
}
.ad1__img {
    width: 21%;
    vertical-align: middle;
    padding: 5px 10px;
    box-sizing: border-box;
}
.ad1__text {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.4;
    font-size: 11px;
    color: #666;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    word-wrap: break-word;
    word-break: break-all;
}
.ad1__imgBase {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
}
.ad1__imgBase::before {
    display: block;
    content: '';
    padding-top: 100%;
}
.ad1__imgBox {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.ad1__imgTable {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: table;
    table-layout: fixed;
    text-align: center;
}
.ad1__imgCell {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.ad1__imgCell img {
    width: 100%;
    height: auto;
}
.ad1__arrow {
    width: 4.5%;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    max-width: 20px;
}
.top_area_banner .ad1 ul {
    display: table;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}
.top_area_banner .ad1 li {
    display: table-cell;
    box-sizing: border-box;
    vertical-align: middle;
}
.top_area_banner .ad1 .hj_img {
    width: 21%;
}
.top_area_banner .ad1 li:first-child {
    padding: 5px 10px;
}
.top_area_banner .ad1 li:first-child .ad1__text {
    margin-left: 0;
}
.top_area_banner .ad1 li:last-child {
    padding-right: 30px;
}
.ad2 {
    width: 100%;
    position: relative;
    display: block;
}
.ad2__img {
    width: 21%;
    vertical-align: middle;
    padding: 5px 10px;
    box-sizing: border-box;
}
.ad2__text {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.4;
    font-size: 11px;
    color: #666;
    font-weight: bold;
    width: 100%;
    margin-left: 5px;
    word-wrap: break-word;
    word-break: break-all;
}
.ad2__imgBase {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
}
.ad2__imgBase::before {
    display: block;
    content: '';
    padding-top: 100%;
}
.ad2__imgBox {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.ad2__imgTable {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: table;
    table-layout: fixed;
    text-align: center;
}
.ad2__imgCell {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.ad2__imgCell img {
    width: 100%;
    height: auto;
}
.ad2__arrow {
    width: 4.5%;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    max-width: 20px;
}
.top_area_banner .ad2 ul {
    display: table;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}
.top_area_banner .ad2 li {
    display: table-cell;
    box-sizing: border-box;
    vertical-align: middle;
}
.top_area_banner .ad2 .hj_img {
    width: 21%;
}
.top_area_banner .ad2 li:first-child {
    padding: 5px 10px;
}
.top_area_banner .ad2 li:first-child .ad2__text {
    margin-left: 0;
}
.top_area_banner .ad2 li:last-child {
    padding-right: 30px;
}
.girlsEdition {
    width: 100%;
}
.girlsEdition__heading {
    padding: 10px 0;
    color: #666;
    font-size: 13px;
    font-weight: bold;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.girlsEdition__line {
    width: 4px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
    background: #666;
    margin: 0 5px 0 10px;
    border-radius: 3px;
}
/* �����m�点 */
.announce_top {
    height: 20px;
    margin: 20px 10px;
    text-align: center;
    border: 1px solid #CCC;
    background-color: #ffffe4;
}
.announce_text1 {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    color: #F44336;
}

/* �����m�点 */
/*2021/12/06 add*/
/* ↓2025/10/28 */
/* #over18confirm .top_btn{
    margin: 10px 8px 5px;
    background: #fa6c9f;
    background: linear-gradient(to right, #ff6767 0%, #ff6ad7 80%, #fc18f5 100%);
    padding: 11px 16px 11px;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
}
#over18confirm .no_btn{
    margin: 10px 8px 5px;
    position: initial;
    border: solid 2px #f73885;
    border-radius: 21px;
    text-align: center;
    padding: 10px 13px 10px;
    color: #f73885;
    font-weight: bold;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
}
#over18confirm .top_btn .sub,
#over18confirm .no_btn .sub
{
    font-size: 10px;
}
#over18confirm .yes{
    margin-right: 7px;
} */
/* ↑2025/10/28 */
html.noscroll,
body.noscroll {
    overflow: hidden;
    position: relative;
    height: 100%;
}

#guide_footer .footer__text {
    padding: 0 10px;
    font-size: 11px;
    color: #777777;
    line-height: 1.25;
}

.searchBox__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 64px;
    padding: 5px 10px 0;
    position: relative;
    z-index: 1;
}
.searchBox__header>.searchBox__logoImg {
    height: 100%;
    width: auto;
    box-sizing: border-box;
    padding: 5px 0;
}
.header__link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #837776;
    padding-bottom: 3px;
    line-height: 9px;
    font-size: 10px;
    font-weight: bold;
}
.header__link>img {
    width: 32px;
    padding-bottom: 4px;
}